.version.alfa_nosotros /* version checker */
{
	color: #0000E6;
	background-color: #05C21F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 777px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu1252
{
	width: 0.01px;
	margin-left: -100px;
}

#u1252
{
	z-index: 2;
	width: 1480px;
	margin-right: -10000px;
}

#u3455
{
	z-index: 4;
	width: 292px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 1009px;
}

#u1159
{
	z-index: 9;
	width: 153px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 186px;
}

#u1159_img
{
	padding-bottom: 6px;
}

#u1161-4
{
	z-index: 11;
	width: 96px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 1205px;
}

#u1164-4
{
	z-index: 15;
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1231px;
}

#menuu1816
{
	z-index: 19;
	width: 153px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 186px;
}

#u1817
{
	width: 153px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1820
{
	width: 153px;
	padding-bottom: 20px;
}

#u1820:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u1820.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u1821-4
{
	width: 153px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1820:hover #u1821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u1820.MuseMenuActive #u1821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#menuu1824
{
	z-index: 26;
	width: 220px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 339px;
}

#u1825
{
	width: 220px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1828
{
	width: 220px;
	padding-bottom: 20px;
}

#u1828:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u1828.MuseMenuActive
{
	width: 220px;
	min-height: 0px;
	margin: 0px;
}

#u1831-4
{
	width: 220px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1828:hover #u1831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#u1828.MuseMenuActive #u1831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 220px;
	margin: 0px -10000px 0px 0px;
}

#menuu1832
{
	z-index: 33;
	width: 243px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 559px;
}

#u1833
{
	width: 243px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1836
{
	width: 243px;
	padding-bottom: 20px;
}

#u1836:hover
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u1836.MuseMenuActive
{
	width: 243px;
	min-height: 0px;
	margin: 0px;
}

#u1837-4
{
	width: 243px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1836:hover #u1837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#u1836.MuseMenuActive #u1837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 243px;
	margin: 0px -10000px 0px 0px;
}

#menuu1840
{
	z-index: 40;
	width: 135px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 802px;
}

#u1841
{
	width: 135px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1844
{
	width: 135px;
	padding-bottom: 20px;
}

#u1844:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1844.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1846-4
{
	width: 135px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1844:hover #u1846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1844.MuseMenuActive #u1846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#menuu1848
{
	z-index: 47;
	width: 146px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 937px;
}

#u1849
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1852
{
	width: 146px;
	padding-bottom: 20px;
}

#u1852:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u1852.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u1854-4
{
	width: 146px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1852:hover #u1854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u1852.MuseMenuActive #u1854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#menuu1856
{
	z-index: 54;
	width: 217px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 1084px;
}

#u1857
{
	width: 217px;
	min-height: 44px;
	margin-right: -10000px;
}

#u1858
{
	width: 217px;
	padding-bottom: 20px;
}

#u1858:hover
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u1858.MuseMenuActive
{
	width: 217px;
	min-height: 0px;
	margin: 0px;
}

#u1860-4
{
	width: 217px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
}

#u1858:hover #u1860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u1858.MuseMenuActive #u1860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu1865
{
	z-index: 76;
	width: 0.01px;
	height: 103px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 185px;
}

#u1869
{
	position: absolute;
	width: 1117px;
	height: 103px;
	background-color: transparent;
}

#u1869popup
{
	z-index: 77;
}

#u1870
{
	z-index: 78;
	width: 1117px;
	height: 103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3367
{
	z-index: 80;
	width: 1117px;
	height: 103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3376
{
	z-index: 82;
	width: 1117px;
	height: 103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3385
{
	z-index: 84;
	width: 1117px;
	height: 103px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1871-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 63px;
}

#u1871-4popup
{
	z-index: 86;
}

#u1866-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 63px;
	left: 1087px;
}

#u1866-4popup
{
	z-index: 90;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pamphletu1946
{
	z-index: 94;
	width: 0.01px;
	height: 146px;
	padding-bottom: 243px;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 185px;
}

#u1949
{
	position: absolute;
	width: 909px;
	background-color: transparent;
	left: 210px;
}

#u1949popup
{
	z-index: 95;
}

#u1955
{
	z-index: 96;
	width: 909px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1998-15
{
	z-index: 97;
	width: 587px;
	min-height: 314px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 19px;
}

#u3307
{
	z-index: 112;
	width: 385px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,48,337);
	-ms-transform: matrix(0,-1,1,0,48,337);
	transform: matrix(0,-1,1,0,48,337);
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 570px;
}

#u1950
{
	z-index: 114;
	width: 909px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3313-14
{
	z-index: 115;
	width: 587px;
	min-height: 314px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

#u3313-2
{
	font-size: 16px;
	text-align: justify;
	line-height: 22px;
	font-weight: bold;
}

#u3314
{
	z-index: 129;
	width: 385px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,337,-48);
	-ms-transform: matrix(0,1,-1,0,337,-48);
	transform: matrix(0,1,-1,0,337,-48);
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 571px;
}

#u1960
{
	z-index: 131;
	width: 909px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3317-12
{
	z-index: 132;
	width: 587px;
	min-height: 314px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#u1998-2,#u3317-2
{
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}

#u1998-5,#u1998-6,#u1998-8,#u1998-9,#u1998-11,#u3313-3,#u3313-5,#u3313-6,#u3313-8,#u3313-9,#u3313-10,#u3317-5,#u3317-6,#u3317-8
{
	text-align: justify;
	line-height: 20px;
}

#u3343
{
	z-index: 144;
	width: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 616px;
}

#u1988
{
	z-index: 146;
	width: 909px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3321-17
{
	z-index: 147;
	width: 587px;
	min-height: 314px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 21px;
}

#u3317-3,#u3321-2
{
	font-size: 16px;
	line-height: 22px;
}

#u3321-4,#u3321-8,#u3321-12
{
	font-weight: bold;
}

#u1998-3,#u1998-12,#u1998-13,#u3313-11,#u3313-12,#u3317-9,#u3317-10,#u3321-3,#u3321-6,#u3321-7,#u3321-10,#u3321-11,#u3321-14,#u3321-15
{
	line-height: 20px;
}

#u3394
{
	z-index: 164;
	width: 289px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 618px;
}

#u3394_clip
{
	overflow: hidden;
	width: 289px;
	height: 385px;
}

#u3394_img
{
	margin-right: -2px;
	margin-bottom: -3px;
}

#u1969
{
	z-index: 166;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u1972
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -7px;
	left: -10px;
}

#u1972:hover
{
	border-color: #00A4FF;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u1973-4
{
	z-index: 168;
	width: 180px;
	min-height: 20px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	line-height: 20px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u1972:hover #u1973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u1972.PamphletThumbSelected #u1973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u1972:hover #u1973-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u1970
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: 33px;
	left: -10px;
}

#u1970:hover
{
	border-color: #00A4FF;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u1971-4
{
	z-index: 173;
	width: 180px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u1970:hover #u1971-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u1970.PamphletThumbSelected #u1971-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u1970:hover #u1971-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u1974
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	top: 73px;
	left: -10px;
}

#u1974:hover
{
	border-color: #00A4FF;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u1975-4
{
	z-index: 178;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u1974:hover #u1975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u1974.PamphletThumbSelected #u1975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u1974:hover #u1975-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u1994
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: 113px;
	left: -10px;
}

#u1994:hover
{
	border-color: #00A4FF;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u1972.PamphletThumbSelected,#u1970.PamphletThumbSelected,#u1974.PamphletThumbSelected,#u1994.PamphletThumbSelected
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u1996-4
{
	z-index: 183;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 9px;
}

#u1994:hover #u1996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 4px -10000px 0px 0px;
}

#u1994.PamphletThumbSelected #u1996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 4px -10000px 0px 0px;
}

#u1994:hover #u1996-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u1972.PamphletThumbSelected #u1973-4 p,#u1970.PamphletThumbSelected #u1971-4 p,#u1974.PamphletThumbSelected #u1975-4 p,#u1994.PamphletThumbSelected #u1996-4 p
{
	color: #6B6B6B;
	visibility: inherit;
	line-height: 1.4;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1154
{
	z-index: 7;
	height: 8px;
}

#u1154-bw
{
	z-index: 7;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 8px;
}

#pu1153
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -8px;
}

#u1153
{
	z-index: 6;
	min-height: 95px;
	padding-bottom: 15px;
}

#u1153_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u2291
{
	z-index: 74;
	width: 150px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 199px;
}

#u2290-5
{
	z-index: 69;
	width: 362px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 508px;
}

#u2289-8
{
	z-index: 61;
	width: 272px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 1028px;
}

#u1153-bw
{
	z-index: 6;
	min-height: 95px;
}

#u1155
{
	z-index: 8;
	height: 5px;
}

#u1155-bw
{
	z-index: 8;
	margin-top: 8px;
	height: 5px;
}

#u1152
{
	z-index: 5;
	height: 34px;
}

#u1152-bw
{
	z-index: 5;
	margin-top: -19px;
	margin-bottom: -19px;
	height: 34px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

